cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Nalley" <da...@gnsa.us>
Subject Re: Review Request: SPEC files points requires cloudstack-common on the 'management' package, while it should point to the current version being compiled
Date Mon, 25 Feb 2013 01:20:59 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/9578/#review17012
-----------------------------------------------------------

Ship it!


Nice catch. Thanks for the patch. 
Applied in 4.1 and master
0ad9ae7a975b4f5256aaf0d3c97d867c7b8b6385   <- 4.1
c1e47ad3290a7b09c697ef929fe935cd08428d66   <- Master

- David Nalley


On Feb. 25, 2013, 1:11 a.m., Ricardo Katz wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/9578/
> -----------------------------------------------------------
> 
> (Updated Feb. 25, 2013, 1:11 a.m.)
> 
> 
> Review request for cloudstack.
> 
> 
> Description
> -------
> 
> SPEC files points requires cloudstack-common on the 'management' package, while it should
point to the current version being compiled
> 
> 
> Diffs
> -----
> 
>   packaging/centos63/cloud.spec 1267f47 
> 
> Diff: https://reviews.apache.org/r/9578/diff/
> 
> 
> Testing
> -------
> 
> Created a development environment.
> 
> Compiled the cloudstack with 'package.sh' Shell script
> 
> After generated the cloudstack RPMs, while trying to install, the package complains about
the requirement of cloudstack-common version 4.1.0. After changing to this, it worked fine.
> 
> 
> Thanks,
> 
> Ricardo Katz
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message